mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_error Struct Reference

`#include <mp3splt.h>`

Collaboration diagram for splt_error:
[legend]

## Data Fields

char * | error_data
char * | strerror_msg

## Detailed Description

structure containing error strings for error messages

Definition at line 787 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h